<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="css/login.css">
    <title>連絡画面</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">

</head>

<body>
    <div class="col-6 mx-auto mt-5">

        <div class="title">

            <div class="alert alert-primary" role="alert">
                <div class="row">
                    当日までの連絡画面
                </div>
            </div>
        </div>

        <div class="form-row">
            <span class="border-bottom">

                <div class="row">チーム名</div>
            </span>
            <div class="form-group col-md-12">
                <div class="alert alert-success" role="alert">
                    <label for="comentmyteam">aaaaaaaaaaaaa</label>
                </div>


            </div>
        </div>
        <div class="form-row">
            <span class="border-bottom">

                <div class="row">チーム名</div>
            </span>
            <div class="form-group col-md-12">
                <div class="alert alert-warning" role="alert">
                    <label for="comentotherteam">aaaaaaaaaaaaa</label>
                </div>


            </div>
        </div>
        <div class="form-row">
            <span class="border-bottom">

                <div class="row">チーム名</div>
            </span>
            <div class="form-group col-md-12">
                <div class="alert alert-success" role="alert">
                    <label for="comentmyteam">aaaaaaaaaaaaa</label>
                </div>


            </div>
        </div>
        <div class="form-row">
            <span class="border-bottom">

                <div class="row">チーム名</div>
            </span>
            <div class="form-group col-md-12">
                <div class="alert alert-warning" role="alert">
                    <label for="comentotherteam">aaaaaaaaaaaaa</label>
                </div>


            </div>
        </div>



        <div class="mx-auto mt-5">
            <div class="row">

                <a href="#" class="stretched-link">戻る</a>
            </div>
        </div>

        <div class="mx-auto mt-5">
            <div class="logout">
                <div class="row">
                    <div class="btn-group" role="group" aria-label="Basic example">

                        <button type="button" class="btn btn-secondary">logout</button>
                    </div>
                </div>
            </div>
        </div>

    </div>


</body>

</html>